Feral Interactive kündigt Mad Max für Linux zum 20. Oktober an

Bild des Benutzers comrad
Tags:

https://www.holarse-linuxgaming.de/sites/default/files/2016-10-05-1/madmax_teaser.jpg

Feral Interactive haben über Twitter und die Mail-Kanäle verlauten lassen, dass zum 20. Oktober 2016 Mad Max für Linux erscheinen wird.

Die Systemvoraussetzungen nennen einen Intel i5 oder einen AMD FX8350 mit mindestens 8 GB RAM und einer 2GB Grafikkarte. Zudem wird SteamOS 2.0 oder Ubuntu 16.04 oder neuer unterstützt. Es wird mindestens eine NVIDIA 660ti-Karte verlangt, AMD oder Intel-GPUs werden nicht unterstützt. Empfohlen wird eine NVIDIA 970-GPU mit 4GB RAM.

Multimedia
oxid2010
Bild des Benutzers oxid2010
Offline
Beigetreten: 08.03.2011
Beiträge: 35

Gail, ich hatte mir dafür vor ein paar Monaten extra mal ein Windows installiert da ich das Spiel in einem Bundle günstig bekommen habe. Nach 12 Stunden war die Luft aber irgendwie raus ...
Werde es aber definitiv noch mal antesten wenn es für Linux raus kommt :-)